Package Details: freshplayerplugin-git 0.3.9.r6.g58596f4-1

Git Clone URL: https://aur.archlinux.org/freshplayerplugin-git.git (read-only)
Package Base: freshplayerplugin-git
Description: PPAPI-host NPAPI-plugin adapter.
Upstream URL: https://github.com/i-rinat/freshplayerplugin
Licenses: MIT
Conflicts: freshplayerplugin
Submitter: Behem0th
Maintainer: WorMzy
Last Packager: WorMzy
Votes: 159
Popularity: 0.080919
First Submitted: 2014-03-31 20:10
Last Updated: 2019-02-01 23:57

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 ... Next › Last »

Anonymous comment on 2015-03-09 02:08

@Behem0th
When there are options for how to provide a dependency, either the other packages should provide a meta-dependency (like ttf-font) to rely on, or they should be optdepends (like with zathura).

Also, with the latest freshplayerplugin, you can put multiple possible paths in the config file, so there is no need for the sed based on dependency.

Behem0th commented on 2015-03-08 22:18

@frownlee
For what reason? Without chromium-pepper-flash and google-chrome this paсkage useless.

Anonymous comment on 2015-03-07 16:52

Can you please make chromium-pepper-flash and google-chrome optdepends rather than depends?

sparse commented on 2015-03-07 12:40

Firefox 36.0+:

segfault at 0 ip 00007f8063788afa sp 00007fff36de5bb0 error 4 in libxul.so[7f8062e76000+3220000]
Process 6814 (plugin-containe) of user 1000 dumped core.

francoism commented on 2015-02-15 14:56

Thanks for providing this package. :)
Works great on firefox-nightly.

chuugar commented on 2014-12-14 10:25

@WorMzy Hey, I was missing a pkg (Google Chrome Stable). I tried again with Yaourt, and all is working fine.
Thanks for your help!

WorMzy commented on 2014-12-08 10:23

What browser are you using? There's been a few topics on the forums about the latest Firefox having problems with flash.

No problems here with Pale Moon.

chuugar commented on 2014-12-08 07:27

Am I the only one who has no sound and a freezing video?

Behem0th commented on 2014-12-04 16:53

@WorMzy
@Nordlicht

Thx for help. Author of freshplayerplugin say, ragel needed only in compile time.

>Ideally, it should be installed into /usr/share/licenses/freshplayerplugin-git

DONE.

WorMzy commented on 2014-12-04 15:29

Namcap does have an additional point though -- you don't install the LICENSE.MIT file. Ideally, it should be installed into /usr/share/licenses/freshplayerplugin-git